/* line 4, ../scss/gutenberg-css/home-top-new.scss */
.home-top-new {
  margin-top: 5em;
  margin-bottom: 2em;
}
@media (max-width: 991px) {
  /* line 4, ../scss/gutenberg-css/home-top-new.scss */
  .home-top-new {
    margin-top: 3em;
  }
}
@media (min-width: 0px) and (max-width: 767px) {
  /* line 4, ../scss/gutenberg-css/home-top-new.scss */
  .home-top-new {
    margin-top: 2em;
  }
}
/* line 14, ../scss/gutenberg-css/home-top-new.scss */
.home-top-new h1 {
  font-size: 26px;
  margin-bottom: 50px;
}
@media (min-width: 768px) {
  /* line 14, ../scss/gutenberg-css/home-top-new.scss */
  .home-top-new h1 {
    font-size: 32px;
  }
}
@media (min-width: 992px) {
  /* line 14, ../scss/gutenberg-css/home-top-new.scss */
  .home-top-new h1 {
    font-size: 36px;
  }
}
@media (min-width: 1200px) {
  /* line 14, ../scss/gutenberg-css/home-top-new.scss */
  .home-top-new h1 {
    font-size: 56px;
    margin-top: -20px;
  }
}
/* line 31, ../scss/gutenberg-css/home-top-new.scss */
.home-top-new .content {
  margin: 20px 0 40px;
  font-size: 15px;
}
@media (min-width: 768px) {
  /* line 31, ../scss/gutenberg-css/home-top-new.scss */
  .home-top-new .content {
    font-size: 20px;
  }
}
@media (min-width: 1200px) {
  /* line 31, ../scss/gutenberg-css/home-top-new.scss */
  .home-top-new .content {
    margin: 30px 0 50px;
  }
}
/* line 41, ../scss/gutenberg-css/home-top-new.scss */
.home-top-new .row.column {
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin: 1.5em 0;
}
/* line 48, ../scss/gutenberg-css/home-top-new.scss */
.home-top-new .cta-two-buttons-with-link {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 20px;
}
/* line 53, ../scss/gutenberg-css/home-top-new.scss */
.home-top-new .cta-two-buttons-with-link .buttons {
  display: flex;
  align-items: center;
}
/* line 57, ../scss/gutenberg-css/home-top-new.scss */
.home-top-new .cta-two-buttons-with-link .buttons > a:last-of-type {
  margin-left: 20px;
}
/* line 61, ../scss/gutenberg-css/home-top-new.scss */
.home-top-new .cta-two-buttons-with-link .buttons + a {
  width: 100%;
  text-align: center;
  margin-top: 20px;
}
/* line 68, ../scss/gutenberg-css/home-top-new.scss */
.home-top-new .image-wrapper {
  max-width: 1020px;
  margin: 0 auto;
  position: relative;
}
/* line 72, ../scss/gutenberg-css/home-top-new.scss */
.home-top-new .image-wrapper__button {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}
/* line 79, ../scss/gutenberg-css/home-top-new.scss */
.home-top-new .image-wrapper .dots-bkgr {
  top: 20%;
  right: -10%;
  position: absolute;
  z-index: -1;
  display: none;
}
@media (min-width: 992px) {
  /* line 79, ../scss/gutenberg-css/home-top-new.scss */
  .home-top-new .image-wrapper .dots-bkgr {
    display: block;
  }
}
/* line 91, ../scss/gutenberg-css/home-top-new.scss */
.home-top-new .image {
  background: #fff;
  margin: 30px 0;
  padding: 25px;
  border-radius: 15px 15px 0 0;
  border: 1px solid #CCD5FF;
  position: relative;
  padding-bottom: 0;
  border-bottom: 0;
}
@media (min-width: 1200px) {
  /* line 91, ../scss/gutenberg-css/home-top-new.scss */
  .home-top-new .image {
    margin-top: 60px;
    margin-bottom: 40px;
  }
}
/* line 104, ../scss/gutenberg-css/home-top-new.scss */
.home-top-new .image img:not(.dots-bkgr) {
  width: 100%;
  height: auto;
  border: 1px solid #CCD5FF;
  border-radius: 15px 15px 0 0;
  border-bottom: 0;
}
/* line 112, ../scss/gutenberg-css/home-top-new.scss */
.home-top-new .logos {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}
@media (min-width: 992px) {
  /* line 112, ../scss/gutenberg-css/home-top-new.scss */
  .home-top-new .logos {
    flex-wrap: nowrap;
  }
}
/* line 121, ../scss/gutenberg-css/home-top-new.scss */
.home-top-new .logos .logo {
  padding: 30px 15px 0;
  width: 33%;
  text-align: center;
}
@media (min-width: 768px) {
  /* line 121, ../scss/gutenberg-css/home-top-new.scss */
  .home-top-new .logos .logo {
    width: 25%;
    text-align: left;
    height: 60px;
  }
}
@media (min-width: 992px) {
  /* line 121, ../scss/gutenberg-css/home-top-new.scss */
  .home-top-new .logos .logo {
    width: unset;
  }
}
/* line 139, ../scss/gutenberg-css/home-top-new.scss */
.home-top-new .logos .logo img {
  width: 100%;
  height: auto;
}
@media (min-width: 768px) {
  /* line 139, ../scss/gutenberg-css/home-top-new.scss */
  .home-top-new .logos .logo img {
    width: auto;
    height: 100%;
  }
}
/* line 152, ../scss/gutenberg-css/home-top-new.scss */
.home-top-new .non-align {
  margin-top: 20px;
}
@media (min-width: 768px) {
  /* line 152, ../scss/gutenberg-css/home-top-new.scss */
  .home-top-new .non-align {
    order: 3;
  }
}
/* line 159, ../scss/gutenberg-css/home-top-new.scss */
.home-top-new .non-align > p {
  text-align: center;
  font-size: 18px;
  font-weight: bold;
}
@media (min-width: 768px) {
  /* line 159, ../scss/gutenberg-css/home-top-new.scss */
  .home-top-new .non-align > p {
    font-size: 22px;
  }
}
@media (min-width: 992px) {
  /* line 159, ../scss/gutenberg-css/home-top-new.scss */
  .home-top-new .non-align > p {
    font-size: 24px;
  }
}
/* line 173, ../scss/gutenberg-css/home-top-new.scss */
.home-top-new .non-align > .logos {
  justify-content: center;
  margin-top: .5em;
}
